additionalProperties:
  formFields:
    - default: 3001
      edit: true
      envKey: PANEL_APP_PORT_HTTP
      labelEn: Web Port
      labelZh: Web 端口
      label:
        en: Web Port
        ja: ウェブポート
        ms: Port Web
        pt-br: Porta Web
        ru: Веб-порт
        ko: 웹 포트
        zh: Web 端口
        zh-Hant: Web 埠
      required: true
      rule: paramPort
      type: number
    - default: 27015
      edit: true
      envKey: PANEL_APP_PORT_GAME
      labelEn: Game Port
      labelZh: Game 端口
      label:
        en: Game Port
        ja: ゲームポート
        ms: Port Permainan
        pt-br: Porta do Jogo
        ru: Игровой порт
        ko: 게임 포트
        zh: Game 端口
        zh-Hant: Game 埠
      required: true
      rule: paramPort
      type: number
    - default: Asia/Shanghai
      envKey: TZ
      labelEn: Time Zone
      labelZh: 时区
      label:
        en: Time zone
        ja: タイムゾーン
        ms: Zon masa
        pt-br: Fuso horário
        ru: Часовой пояс
        ko: 시간대
        zh: 时区
        zh-Hant: 時區
      required: true
      type: text
